@font-face {
  font-family: Open Sans;
  font-weight: 400;
  src: url(../fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: Open Sans;
  font-weight: 600;
  src: url(../fonts/OpenSans-SemiBold.ttf);
}

@font-face {
  font-family: Open Sans;
  font-weight: 700;
  src: url(../fonts/OpenSans-Bold.ttf);
}

@font-face {
  font-family: Poppins;
  font-weight: 400;
  src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
  font-family: Poppins;
  font-weight: 600;
  src: url(../fonts/Poppins-SemiBold.ttf);
}

@font-face {
  font-family: Poppins;
  font-weight: 700;
  src: url(../fonts/Poppins-Bold.ttf);
}

* {
  padding: 0px;
  margin: 0px;
  border: 0;
}

input:focus,
button:focus,
select:focus {
  box-shadow: none !important;
  outline: none !important;
}

h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.padding0 {
  padding: 0;
}

.active {
  background-color: #fff !important;
  color: #c1282b !important;
}

body {
  overflow-x: hidden;
}

span.select2-selection.select2-selection--single {
  outline: none;
}

body.loading {
  height: 100vh !important;
  background: #fff;
  background-image: url(../images/loader.gif);
  background-repeat: no-repeat;
  background-position: 50% calc(50% - 64px);
  -webkit-transition: background-color 0;
  transition: background-color 0;
  opacity: 0;
  -webkit-transition: opacity 0;
  transition: opacity 0;
  overflow: hidden;
}

/* ==== */
.head_logo {
  width: 100%;
  height: auto;
  float: left;
  padding: 0 !important;
}

.head_logo img {
  max-width: 400px;
  width: 100%;
  height: auto;
  float: left;
}

.user-home,
.height-adjust-cls {
  min-height: calc(100vh - 173px) !important;
}

footer .lft-div {
  text-align: left;
}

footer .social-media a {
  padding-right: 10px;
  padding-left: 0;
}

footer .siteLock-wrap {
  float: right;
  width: 90px;
  height: auto;
}

footer .social-media i {
  color: #00a651;
  padding: 0px;
  font-size: 14px !important;
  margin-left: 0 !important;
}

footer .footer-txt {
  color: black;
  font-weight: 400;
  font-size: 12px;
  padding: 0;
  margin-bottom: 10px;
  display: inline-block;
}

/* ========= */
.mb_3 {
  margin-bottom: 10px;
}

.login-wrapper {
  background-color: #fff !important;
}

.bg-clr-green {
  background-color: #26a61d;
}




a:hover,
a:focus {
  text-decoration: none !important;
}


body {
  overflow-x: hidden;
  background: #edf0ff;
}

.affix {
  position: unset;
}

.user-home {
  position: relative;
  background-color: #fff;
  /* padding: 80px 150px; */
  padding: 3rem;
  position: relative;
  background-size: cover;
  background-position: left;

  min-height: 63vh;
}

.user-home:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0);
}

.user-home-wrapper {
  z-index: 5;
  position: relative;
}

.user-head {
  padding: 0;
  background-color: #00a651;
  margin-top: 0px;
}

.user-head {
  background-image: linear-gradient(0deg, #30ad23, #028e06);
}

.user-head ul {
  margin: 0;
  padding: 0;
  margin-left: 80px;
  list-style: none;
}


.user-head li {
  display: inline-block;
}

.user-head a {
  color: #fff;
  padding: 10px 20px;
  display: block;
  font-size: 14px;
}

.user-head a:hover,
.user-head a:focus {
  text-decoration: none;
}

.dropdown-menu li {
  display: block;
}

.dashboard-box {
  width: 100%;
  background-color: #edf0ff;
  text-align: center;
  padding: 30px;
  text-align: center;
  margin-bottom: 12px;
  position: relative;
  transition: all 0.4s ease-in;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* min-height: 180px; */
  min-height: 120px;
  border-radius: 22px;
  box-shadow: 0px 8px 23px 0px rgba(0, 0, 0, 5%);
}

.user-home-wrapper .col-sm-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.dashboard-box:hover {
  transform: scale(1.04);
}

.dashboard-box img {
  width: 60px;
  margin: 5px 0;
}

/* .dashboard-box h6 {
  font-size: 16px;
  background-image: linear-gradient(45deg, #30ad23, #028e06);
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 0;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'Poppins', sans-serif;
} */
.dashboard-tile h6 {
  font-size: 14px;
  /* background-image: linear-gradient(45deg, #30ad23, #028e06); */
  font-weight: 500;
  color: var(--secondary-text-clr);
  margin-top: 5px;
  margin-bottom: 0;
  /* -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
  /* font-family: 'Poppins', sans-serif; */
  text-transform: capitalize;
  text-align: center;
  line-height: 1.2;
}

.alert_succes {
  background-color: #4caf50 !important;
  color: #fff !important;
  min-width: 300px;
}

.alert_succes .closebtn {
  padding-left: 20px;
}

.alert {
  position: absolute;
  top: 10px;
  max-width: 100%;
  background-color: #fff;
  padding: 10px 15px;
  left: 50%;
  transform: translateX(-50%);
  color: #c1282b;
  z-index: 9;
  -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.alert .closebtn {
  float: right;
  cursor: pointer;
  font-size: 16px;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 10490;
  top: 0;
  left: 0;
}

.exampleModal1 {
  background-color: #000000ad;
}

.modal-dialog {
  width: 80%;
  height: fit-content;
  margin: auto;
}

.modal-body {
  max-height: 95vh;
  overflow-y: auto;
}

.modal-body::-webkit-scrollbar {
  width: 10px;
}

.modal-body::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modal-body::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 8px;
}

.modal-body::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/* .show {
  display: flex !important;
} */

.modal img {
  height: auto !important;
  max-width: 100%;
  margin: auto;
}

.modal p {
  padding: 10px 15px;
}

.modal-content {
  box-shadow: none;
}

.modal .close-btn {
  background-color: #028e06;
  border-color: #30ad23;
  padding: 10px 75px;
  font-weight: 500;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-radius: 4px;
  font-weight: 400 !important;
  letter-spacing: 1px;
  font-size: 12px;
  opacity: 1;
  color: #fff;
  margin: auto;
  /* float: none; */
}

@media (max-width:600px) {
  .user-head a {
    padding: 10px 1vw;
    font-size: 12px
  }

  .user-head ul {
    margin-left: 0;
    margin: auto;
    width: fit-content;
    width: -moz-fit-content;
  }

  .user-head .dropdown .dropdown-menu {
    left: auto !important;
    right: 0;
  }
}

@media (max-width:400px) {
  .user-head a {
    font-size: 9px;
  }

  .user-head .dropdown-menu li a {
    padding: 8px 6px !important;
    font-size: 10px !important;
  }
}

@media screen and (min-width:320px) and (max-width:479px) {
  .user-head {
    margin-top: 0;
  }

  .user-head a {
    font-size: 10px
  }


}

@media screen and (min-width:480px) and (max-width:574px) {
  .user-head {
    margin-top: 0;
  }

  .user-head ul {
    margin-left: 0;
    margin: auto;
    width: fit-content;
    width: -moz-fit-content;
  }


}

@media screen and (min-width:575px) and (max-width:767px) {
  .user-head {
    margin-top: 0;
  }

  .user-head ul {
    margin-left: 0;
    margin: auto;
    width: fit-content;
    width: -moz-fit-content;
  }

  .user-home .col-sm-4 {
    width: 50%;
    float: left;
    padding: 0 5px
  }

  .dashboard-box h6 {
    margin-top: 0;
  }
}

@media screen and (min-width:768px) and (max-width:1023px) {
  .user-head {
    margin-top: 0;
  }

  .user-head ul {
    margin-left: 0;
    margin: auto;
    width: fit-content;
    width: -moz-fit-content;
  }

  .user-home {
    /* padding: 90px 15px; */
    padding: 3rem;
  }

  .user-home .col-sm-4 {
    padding: 0 5px
  }

  .dashboard-box {
    border-left: 0;
    border-right: 0;
  }
}

@media screen and (min-width:1024px) and (max-width:1365px) {
  .user-home {
    /* padding: 80px 100px; */
    padding: 3rem;
  }

  .user-home .col-sm-4 {
    padding: 0 8px
  }
}

p {
  font-size: 12px;
  margin-bottom: 10px;
}

/* svg {
  fill: currentcolor;
  width: 15px;
  height: 15px;
} */

img .svg {
  width: 15px;
  height: 15px;
}

.wrapper_all,
.section,
.content {
  width: 100%;
  height: auto;
  clear: both;
  float: left;

  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}

#ripple {
  position: relative;
  z-index: 0;
}

.content {
  position: relative;
  z-index: 2;
}

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #333;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #333;
  opacity: 1;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #333;
  opacity: 1;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #333;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #333;
}

::placeholder {
  /* Most modern browsers support this now. */
  color: #333;
}

.preloader {
  position: fixed;
  background-color: #fff;
  z-index: 9999999;
  height: 100%;
  width: 100%;

  -webkit-transition: .2s all ease;
  -o-transition: .2s all ease;
  transition: .2s all ease;
  -webkit-transition-delay: .5s;
  -o-transition-delay: .5s;
  transition-delay: .5s;
}

.preloader .spinner_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 33333;
}

.preloader.loaded {
  opacity: 0;
  visibility: hidden;
}

.preloader:before,
.preloader:after {
  content: "";
  position: absolute;
  height: 50%;
  width: 100%;
  background-color: #041230;

  -webkit-transition: .7s all ease;
  -o-transition: .7s all ease;
  transition: .7s all ease;
}

.preloader:before {
  top: 0;
  left: 0;
}

.preloader:after {
  bottom: 0;
  left: 0;
}

.preloader.loaded:before,
.preloader.loaded:after {
  height: 0%;
}

.navbar navbar-default {
  display: none
}

#bs-example-navbar-collapse-1 {
  display: none
}

.navbar-brand {
  display: none
}

.navbar navbar-default {
  display: none
}

.header .navbar {
  display: none
}

/*Up Header*/
.up-header {
  background-color: #028e06;
  color: #fff;
  padding: 12px 0;
  font-family: 'Raleway', sans-serif;
}

.up-header h3 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}

.right-md {
  text-align: right;
}

.right-md i {
  margin: 0 5px;
  font-size: 20px;
}

.right-md .col-xs-3 {
  text-align: left;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

.right-md .col-xs-3 a {
  color: #fff !important;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
}

/* .md-8 a {
  text-decoration: none;
  border-radius: 3px;
  color: #fff;
  padding: 8px 12px;
  background-color: var(--primary-clr);
  font-size: 14px;
  font-weight: 600;
} */

/* .md-8 a:hover {
  background-color: #fff;
  color: var(--primary-clr) !important;
  border: 2px var(--primary-clr) solid;
} */

.md-8 .dropdown-toggle {
  /* border: 2px #028e06 solid; */
  text-decoration: none;
  border-radius: 3px;
  color: #fff;
  padding: 8px 12px;
  background-color: var(--primary-clr);
  font-size: 14px;
  font-weight: 600;
}
.md-8 .dropdown-toggle:hover,
.md-8 .dropdown-toggle:focus{
  background-color: #fff;
  color: var(--primary-clr) !important;
  outline: 1px var(--primary-clr) solid;
}

/* .md-8 .dropdown-menu a:hover {
  background-color: #028e06;
  color: #fff !important;
} */

.dropbtn img,
.dropdown-content img {
  width: 25px;
  margin-right: 5px;
}

.dropbtn {
  border: 2px solid var(--primary-clr);
  background-color: #fff;
  color: #000;
  border-radius: 3px;
  padding: 5px 14px;
  font-size: 14px;
  font-weight: 600;
}

.right-md .dropdown {
  z-index: 100;
  text-align: left !important;
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  right: 0;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 6px;
  background-color: transparent;
}

.dropdown-content::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

.dropdown-content::-webkit-scrollbar-thumb {
  border-radius: 6px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background-color: #adadad;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: var(--primary-clr);
  color: #fff;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: var(--primary-clr);
  color: #fff;
}

/* Header Start */
.header {
  padding: 6px 0;
  z-index: 10000;
  /* background-color: #edf0ff; */
  background-color: #fff;
  display: flex;
  align-items: center;
  position: fixed;
  width: 100%;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 5%);
}

.header .navbar-default {
  background-color: #fff;
  border: none;
}

.header .navbar-brand {
  height: auto;
  padding: 0;
  margin-left: 0 !important;
}

.header .navbar-brand img {
  width: 350px;
}

.header .nav {
  padding: 20px 0;
}

/* .header a {text-transform: uppercase; font-family: 'Raleway', sans-serif; font-size: 15px; font-weight: 600; color: #000 !important;} */
/* .header a:hover,
.header a:focus {
  color: #fff !important;
} */

.header .navbar {
  margin: 0;
}

.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}

/* .affix + .container-fluid { padding-top: 70px;} */
.header .dropdown-menu li a {
  text-transform: capitalize;
  padding: 8px 10px;
}

.user-head .dropdown-menu li a {
  padding: 8px 10px;
  font-size: 12px;
}

.header .navbar .btn {
  vertical-align: middle;
  padding-top: 15px;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
  border: none !important;
  background-color: #fff !important;
}

.btn-group.open .dropdown-toggle {
  box-shadow: none;
}

.header .dropdown a:hover .dropdown-menu {
  display: block;
}

.carousel-indicators li {
  border: 1px solid #000;
}

.carousel-indicators .active {
  background-color: #000 !important;
}

.carousel-control span {
  color: #000;
}

/* Banner */
.banner .carousel-control {
  background: none !important;
}

.banner img {
  width: 100%;
}

.banner .carousel-caption {
  color: #000;
  font-family: 'Lato', sans-serif;
  text-align: right;
  top: 10%;
  right: 10%;
  text-shadow: 1px 0px 0px #fff, 0px 0px 1px #fff;
}

.banner .carousel-caption h3 {
  font-size: 50px;
  font-weight: 900;
}

.banner .carousel-caption p {
  font-size: 23px;
  font-weight: 600;
}

.carousel-control.right {
  width: 30px;
  margin-right: 5%;
  z-index: 1000;
}

/* Background */
.bg {
  padding: 30px 0 480px 0;
  background-image: url(../images/bg.jpg);
  background-attachment: fixed;
  background-size: cover;
  color: #fff !important;
}

/* News */
.news {
  background-color: #fff;
  color: #c1282b;
  padding: 0;
}

.news-title {
  width: 12%;
  background-color: #c1282b;
  color: #fff;
  text-align: center;
  padding: 5px;
}

.news-title h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.news-text {
  padding-top: 5px;
  font-size: 14px;
  font-weight: 600;
}

.news-text a {
  color: #000;
  margin: 0 20px;
}

.news-text a:hover,
.news-text a:focus {
  color: #c1282b;
  text-decoration: none;
}

/* Currency Converter */
.daily_rate-converter {
  padding: 0 40px;
}

.daily_rate-converter .b {
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  background-color: #fff;
  padding: 10px 10px;
  height: 480px;
}

.daily_rate-converter .b ul {
  list-style: none;
  position: relative;
}

.daily_rate-converter .b .col-xs-12 {
  margin-bottom: 10px;
  vertical-align: middle;
  background-color: #f2f2f2;
  padding: 15px 10px;
}

.daily_rate-converter .b .col-xs-12 img {
  width: 55px;
  height: 36px;
}

.daily_rate-converter .b .col-xs-12 span {
  font-size: 16px;
}

.daily_rate-converter .b .col-xs-12 h2 {
  font-size: 16px;
  color: #c1282b;
  display: inline;
  font-weight: 600;
}

.daily_rate-converter .b .col-xs-12 .col-xs-4 {
  text-align: left;
  vertical-align: middle;
  padding-top: 7px;
}

.daily_rate-converter .b .col-xs-12 .col-xs-5 {
  text-align: right;
  vertical-align: middle;
  padding-top: 7px;
}

.disclaimer {
  background-color: #fff;
  height: 130px;
  padding-top: 1px;
}

.disclaimer p {
  color: #000;
}

.view_more {
  text-align: right;
  padding-bottom: 10px;
}

.view_more a {
  color: #000;
  text-decoration: none;
}

.view_more a:hover {
  color: #c1282b;
}

.view_more i {
  margin-left: 10px;
}

.currency-converter {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  color: #000;
  z-index: 1111;
}

.currency-converter .col-xs-12 {
  background-color: #fff;
  padding: 20px;
  height: 610px;
}

.currency-converter .col-xs-12 h2 {
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  margin-top: 5px;
  text-transform: uppercase;
}

.currency-converter .col-xs-12 .nav-tabs li a {
  background-color: #e85155;
  color: #fff;
}

.currency-converter .col-xs-12 .nav-tabs {
  border-bottom: 2px solid #e85155;
  text-align: center;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  background-color: #fff;
  color: #e85155
}

.currency-converter .tab-content {
  padding: 30px 0 0 0;
}

.currency-converter .tab-content input {
  float: left;
  margin: auto;
  width: 100%;
  height: 50px;
  background-color: #ebebeb;
  border: none;
  margin: 0px 0;
  font-size: 14px;
  text-align: left;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.currency-converter .tab-content select {
  width: 100%;
  height: 50px;
  background-color: #ebebeb;
  color: #000;
  border: none;
  font-size: 14px;
  text-align: left;
  padding: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.currency-converter .tab-content button {
  width: 100%;
  background-color: #c1282b;
  color: #fff;
  border: none;
  font-size: 14px;
  text-align: center;
  padding: 15px;
  border-radius: 5px;
  margin: 20px 0;
}

.currency-converter .tab-content input:focus,
.currency-converter .tab-content button:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
  color: #000 !important;
  background-color: #ebebeb !important;
  border-color: #ebebeb !important;
}

.currency-converter .dropdown-menu>li>a {
  padding: 5px !important;
}

.currency-converter .dropdown-menu span {
  font-size: 25px;
  color: #000;
  margin-left: 10px;
}

.currency-converter label {
  font-weight: 500;
  color: #000;
}

.currency_result span {
  font-size: 20px;
  font-size: 600;
}

.currency-converter .nav>li>a {
  padding: 10px 8px;
}

.currency-converter .nav-item {
  width: 85px;
  cursor: pointer;
}

/* Service */
.service {
  padding: 50px 0 0 0;
}

.service .col-sm-4 {
  padding: 10px 40px;
  text-align: left;
}

.service h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}

.service p {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.service img {
  filter: brightness(0) invert(1);
}

/* Why Gulf Exchange */
.why_gulf_exchange {
  padding: 50px 0 0 0;
}

.why_gulf_exchange .col-sm-4 {
  text-align: left;
  padding: 10px 40px;
  margin-top: 30px;
}

.why_gulf_exchange h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}

.why_gulf_exchange p {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.why_gulf_exchange .col-sm-4 {
  min-height: 290px;
}

/* Background Shape */
.bg-shap {
  padding: 0;
  position: sticky;
  margin-top: 0px;
  z-index: 1;
}

.bg-shap img {
  width: 100%;
  position: sticky;
  margin-top: -800px;
  z-index: 1;
}

/* Testimonials */
.testimonial {
  z-index: 2;
  margin-top: -240px;
  position: sticky;
  padding: 50px 0;
  color: #000;
}

.testimonial h1 {
  margin-bottom: 80px;
}

.testimonial_photo {
  background-image: url(../images/testimonial-bg.png);
  width: auto;
  height: auto;
  background-repeat: no-repeat;
  padding: 50px 0 10px 70px;
  background-size: 80%;
}

.testimonial_photo img {
  width: 360px;
  height: 360px;
  border-radius: 360px;
}

.testimonial_text {
  padding: 150px 0;
}

.testimonial_text span {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #000 !important;
}

.testimonial .owl-carousel .owl-dots.disabled {
  display: block;
}

.login-wrapper .left-md-login {
  background-image: url(../images/login-bg.jpg);
  background-size: 100% 100%;
  background-position: center;
  min-height: 100vh;
  float: left;
  display: flex;
}

/* Popup */
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #26262c;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 150px !important;
  height: 850px;
  display: none;
  z-index: 9999;
  border-radius: 5px;
  text-align: center;
}

.agree img {
  position: absolute;
  right: 10px;
  top: 10px;
}

#boxes #dialog {
  height: auto;
  font-size: 15pt;
}

.agree:hover {
  background-color: #D1D1D1;
}

.popupoption:hover {
  background-color: #D1D1D1;
  color: green;
}

.popupoption2:hover {
  color: red;
}

/* Footer */
footer {
  width: 100%;
  background-color: #fff;
  border-top: 1px solid #d8d8d8;
  padding: 10px 0;
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #fff;
}

footer a {
  color: #fff;
  padding: 0 10px;
}

footer a:hover,
footer a:focus {
  color: #fff;
  text-decoration: none;
}

footer span {
  padding-left: 15px;
}

.copy_right {
  text-align: left;
}

/*.copy_right span {padding-left: 0;}*/


.chat-section {
  position: fixed;
  bottom: 16px;
  right: 15px;
  text-align: center;
  z-index: 10;
}

.chat-section span {
  color: #008c43 !important;
  font-size: 12px;
  font-weight: 700;
}

.chat-icon-bg {
  background-color: #008c43 !important;
  color: #FFFFFF !important;
  border-color: transparent #008c43 transparent transparent;

}

.chat-icon {
  border-radius: 34px 8px 34px 34px;

  box-shadow: 0 5px 4px 0 rgba(0, 0, 0, .26);
  color: #fff;
  cursor: pointer;
  display: table;
  height: 60px;
  padding: 7px 10px 10px;

  width: 60px;
  z-index: 9995;
}

.chat-icon-bg .chat-content {
  display: table-cell;
  font-size: 23px;
  height: 100%;
  padding: 2px 0 0 2px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

.chat-icon-bg .chat-content i {
  color: #fff
}

/* Social */
.social {
  position: fixed;
  top: 30%;
  right: 0;
  z-index: 20;
  -webkit-transform: translate(80px, 0);
  -moz-transform: translate(80px, 0);
  -ms-transform: translate(80px, 0);
  -o-transform: translate(80px, 0);
  transform: translate(80px, 0);
}

.social ul {
  padding: 0px;

}

.social ul li {
  display: block;
  margin: 5px 0;
  background: rgba(127, 197, 161, 0.8);
  width: 140px;
  text-align: left;
  padding: 7px;
  -webkit-border-radius: 30px 0 0 30px;
  -moz-border-radius: 30px 0 0 30px;
  border-radius: 30px 0 0 30px;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.social ul li a {
  display: block;
}

.social ul li:hover {
  -webkit-transform: translate(-80px, 0);
  -moz-transform: translate(-80px, 0);
  -ms-transform: translate(-80px, 0);
  -o-transform: translate(-80px, 0);
  transform: translate(-80px, 0);
  background: rgba(127, 197, 161, 0.4);
  -webkit-box-shadow: 1px 1px 10px 0px rgba(225, 219, 219, 0.75);
  -moz-box-shadow: 1px 1px 10px 0px rgba(225, 219, 219, 0.75);
  box-shadow: 1px 1px 10px 0px rgba(225, 219, 219, 0.75);
}

.social ul li:hover a {
  color: #000 !important;
  text-decoration: none;
}

.social ul li:hover i {
  color: #fff;
  background: #f59448;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.social ul li i {
  margin-right: 10px;
  color: #23c9ec;
  background: #fff;
  line-height: 34px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 34px;
  height: 34px;
  font-size: 17px;
  background: #ffffff;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.social ul li img {
  width: 45px;
  background: #008c43;
  border-radius: 30px;
  padding: 5px;
  margin-right: 10px;
}

/* color-changes */
.login-wrapper .right-md-login {
  background-color: #edf0ff !important;
}

table.transaction {
  background-color: #edf0ff !important;
}

.table-border-custom {
  border: 1px solid #e0e0e0;
}

.converter-currency {
  background-color: #edf0ff !important;
}

.office_address {
  background-color: #edf0ff;
}

.login-wrapper .right-md-login.bg-white {
  background-color: #fff !important;
}




/* Bg-shap */
@media (max-width: 1560px) {
  .bg-shap img {
    margin-top: -800px;
  }
}

@media (max-width: 1470px) {
  .bg-shap img {
    margin-top: -725px;
  }

  .bg {
    padding: 30px 0 480px 0;
  }
}

@media (max-width: 1328px) {
  .bg-shap img {
    margin-top: -675px;
  }

  .bg {
    padding: 30px 0 450px 0;
  }
}

@media (max-width: 1235px) {
  .bg-shap img {
    margin-top: -600px;
  }

  .bg {
    padding: 30px 0 400px 0;
  }
}

@media (max-width: 1090px) {
  .bg-shap img {
    margin-top: -580px;
  }

  .bg {
    padding: 30px 0 350px 0;
  }
}

@media (max-width: 1053px) {
  .bg-shap img {
    margin-top: -550px;
  }
}

@media (max-width: 992px) {
  .bg-shap {
    display: none;
  }

  .bg {
    padding: 30px 0 50px 0;
  }

  .testimonial {
    margin-top: 0;
  }
}





/* Site Responsive */
@media (max-width: 1486px) {
  .header .navbar-brand img {
    width: 300px;
  }
}

@media (max-width: 1372px) {

  /* Header */
  .header .navbar-brand img {
    width: 260px;
  }

  .header .nav {
    padding: 15px 0;
  }

  .testimonial_photo img {
    width: 400px;
    height: 400px;
    border-radius: 400px;
  }
}

@media (max-width: 1330px) {
  /* Header */

  h1 {
    font-size: 35px;
  }

  .testimonial_photo img {
    width: 390px;
    height: 390px;
    border-radius: 390px;
  }

  .banner .carousel-caption h3 {
    font-size: 55px;
  }

  .banner .carousel-caption p {
    font-size: 28px;
  }
}

@media (max-width: 1279px) {
  /* Header */

  .up-header h3 {
    font-size: 18px;
  }

  .header .navbar-brand img {
    width: 250px;
  }

  /* .nav>li>a {
    font-size: 12px;
    padding: 9px 10px !important;
  } */
  .nav li a {
    font-size: 12px;
    padding: 9px 10px !important;
  }

  .banner .carousel-caption h3 {
    font-size: 52px;
  }

  .banner .carousel-caption p {
    font-size: 26px;
  }

  /* Currency Converter */
  .currency-converter .input {
    width: 100%;
    padding: 5px;
  }

  .daily_rate-converter h1 {
    font-size: 32px;
  }

  .service h2,
  .why_gulf_exchange h2 {
    font-size: 17px;
  }

  .service p,
  .why_gulf_exchange p {
    font-size: 12px;
  }

  .testimonial_photo img {
    width: 360px;
    height: 360px;
    border-radius: 360px;
  }
}

@media (max-width: 1199px) {

  /* Header */
  /* .nav>li>a {
    font-size: 11px;
    padding: 9px 10px !important;
  } */
  .nav li a {
    font-size: 11px;
    padding: 9px 10px !important;
  }


  .testimonial_photo img {
    width: 350px;
    height: 350px;
    border-radius: 350px;
  }

}

@media (max-width: 1179px) {

  /* Header */
  .navbar-collapse {
    padding: 0;
  }

  .banner .carousel-caption h3 {
    font-size: 48px;
  }

  .banner .carousel-caption p {
    font-size: 24px;
  }

  /* Currency Converter */
  h1 {
    font-size: 26px;
  }

  .daily_rate-converter h1 {
    font-size: 24px;
  }

  .daily_rate-converter .b .col-xs-12 img {
    width: 55px;
  }

  .daily_rate-converter .b .col-xs-12 span {
    font-size: 17px;
  }

  .daily_rate-converter .b .col-xs-12 h2 {
    font-size: 28px
  }

  .view_more a {
    font-size: 12px;
  }

  .view_more i {
    font-size: 10px;
  }

  .news-title h4 {
    font-size: 15px;
  }

  .news-text {
    padding-top: 4px;
  }

  .testimonial_photo {
    padding: 45px 0 10px 60px;
  }

  .testimonial_photo img {
    width: 330px;
    height: 330px;
    border-radius: 330px;
  }

}

@media (max-width: 1099px) {

  /* Header */
  .md-8 a {
    font-size: 12px;
  }

  /* .nav>li>a {
    font-size: 11px;
    padding: 7px 6px !important;
  } */
  .nav li a {
    font-size: 11px;
    padding: 7px 6px !important;
  }

  .header .navbar-brand img {
    width: 220px;
  }

  .header .container {
    padding: 0;
  }

  .navbar-collapse {
    padding: 0;
  }

  .banner .carousel-caption h3 {
    font-size: 44px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 24px;
  }

  /* Currency Converter */
  .currency-converter .tab-content input {
    height: 50px;
  }

  .currency-converter .tab-content span {
    font-size: 20px;
  }

  /* Testimonial */
  .testimonial {
    padding-bottom: 0;
    margin-top: -210px;
  }

  .testimonial_photo {
    background-size: 100%;
    padding-top: 55px;
    padding-left: 75px;
  }

  .testimonial_photo img {
    width: 360px;
    height: 360px;
    border-radius: 360px;
  }

  .testimonial_text {
    padding-left: 30px;
    color: #000;
  }

  .testimonial_text span p {
    color: #000 !important;
  }

  .testimonial_text span {
    font-size: 12px;
  }
}

@media (max-width: 999px) {

  /* Header */
  .up-header h3 {
    font-size: 16px;
  }

  .up-header .col-sm-6 {
    padding: 0;
  }

  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .right-md i {
    font-size: 15px;
    margin: 0 4px;
  }

  .md-8 a {
    font-size: 11px;
    font-weight: 600;
  }

  .right-md .dropbtn {
    margin-left: 5px;
    font-size: 11px;
    font-weight: 600;
  }

  .header .navbar-brand img {
    width: 200px;
  }

  .news-title {
    width: 14%;
  }

  .banner .carousel-caption h3 {
    font-size: 42px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 22px;
  }

  /* Currency Converter */
  .daily_rate-converter {
    padding-left: 20px;
    padding-right: 20px;
  }

  .daily_rate-converter .b .col-xs-12 img {
    width: 50px;
  }

  .daily_rate-converter .col-md-7 {
    margin-bottom: 20px;
  }

  .currency-converter {
    border: none;
    margin-top: 20px;
  }

  .currency-converter .input {
    width: 90%;
  }

  .why_gulf_exchange .col-sm-4 {
    padding: 10px 20px;
    min-height: 305px;
  }

  .service h2,
  .why_gulf_exchange h2 {
    font-size: 16px;
  }

  .service p,
  .why_gulf_exchange p {
    font-size: 12px;
  }

  /* Testimonial */
  .testimonial {
    margin-top: 0;
  }

  .testimonial,
  .testimonial .container,
  .testimonial .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .testimonial_text {
    padding: 115px 0 130px 30px !important;
  }

  .testimonial_text span {
    font-size: 12px;
  }

  .testimonial_photo img {
    width: 310px;
    height: 310px;
  }

  /* Footer */
  footer {
    font-size: 11px;
  }
}

@media (max-width: 899px) {
  h1 {
    font-size: 24px;
  }

  /* Header */
  .up-header h3 {
    font-size: 14px;
  }

  .md-8 a {
    font-size: 10px;
  }

  .right-md .dropbtn {
    margin-left: 4px;
    font-size: 10px;
  }

  .header .navbar-brand img {
    width: 150px;
  }

  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .header .nav {
    padding: 4px 0;
  }

  .banner .carousel-caption {
    top: 7%;
  }

  .banner .carousel-caption h3 {
    font-size: 35px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 20px;
  }

  .news-title {
    width: 16%;
  }

  /* Service */
  .service .col-sm-4 {
    padding: 10px 5px;
    text-align: left;
  }

  .service .col-sm-4 img {
    width: 90px;
  }

  .service h2,
  .why_gulf_exchange h2 {
    font-size: 16px;
    font-weight: 500;
  }

  .service p,
  .why_gulf_exchange p {
    font-size: 10px;
  }

  /* Why Gulf Exchange */
  .why_gulf_exchange .col-sm-4 {
    padding: 10px;
    min-height: 280px;
  }

  .testimonial_photo img {
    width: 335px;
    height: 335px;
  }
}


@media (max-width: 799px) {

  .testimonial_photo {
    background-image: none;
    text-align: center;
    padding-top: 0;
    padding-left: 0;
  }

  .testimonial_photo img {
    margin: auto;
  }

  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .testimonial_text {
    padding: 20px 10px !important;
  }

  .service h2,
  .why_gulf_exchange h2 {
    font-size: 16px;
    font-weight: 600;
  }

  .service p,
  .why_gulf_exchange p {
    font-size: 13px;
  }

  .why_gulf_exchange .col-sm-4 {
    min-height: 287px;
  }

  .news-title {
    width: 18%;
  }

  .service,
  .why_gulf_exchange,
  .testimonial {
    padding-left: 20px;
    padding-right: 20px;
  }

  .service .row,
  .why_gulf_exchange .row {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {

  .user-home {
    min-height: calc(100vh - 210px);
    padding: 30px 40px;
  }

  .header {
    /* flex-direction: column; */
    flex-direction: row;
    flex-wrap: wrap;
  }

  .header .right-md {
    width: 100%;
  }

  .header .right-md .md-8 {
    justify-content: space-between;
    display: flex;
    width: 100%;
    align-items: center;
  }

  .head_logo {
    margin-bottom: 10px;
  }

  .col_6 {
    width: 50%;
    float: left;
  }

  .dashboard-box {
    min-height: 140px;
  }
  .dashboard-tile{
    margin-bottom: 1rem;
  }







  .navbar-toggle {
    margin-top: 0 !important;
  }

  .navbar-collapse.in {
    overflow-y: inherit;
  }

  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .why_gulf_exchange .col-sm-4 {
    min-height: 200px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .service .col-sm-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .service h2,
  .why_gulf_exchange h2 {
    font-size: 18px;
    font-weight: 600;
  }

  .service p,
  .why_gulf_exchange p {
    font-size: 15px;
  }

  .banner .carousel-caption {
    top: 4%;
  }

  .banner .carousel-caption h3 {
    font-size: 28px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 18px;
  }

  .copy_right,
  footer {
    text-align: center;
  }
}

@media (max-width: 699px) {
  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .banner .carousel-caption {
    top: 3%;
  }

  .banner .carousel-caption h3 {
    font-size: 28px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 18px;
  }

  .service,
  .why_gulf_exchange,
  .testimonial {
    padding-left: 15px;
    padding-right: 15px;
  }

  .daily_rate-converter {
    padding-left: 40px;
    padding-right: 40px;
  }

  .disclaimer p {
    font-size: 12px;
  }

  .currency-converter .col-xs-12 {
    height: 565px;
  }

  .news-title {
    width: 20%;
  }

  .news-title h4 {
    font-size: 14px;
  }
}

@media (max-width: 599px) {
  .banner .carousel-caption {
    top: 2%;
  }

  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none !important;
  }

  .banner .carousel-caption h3 {
    font-size: 26px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 15px;
  }

  .news .news-text {
    font-size: 13px;
  }

  h1 {
    font-size: 25px;
  }

  .testimonial_text span {
    font-size: 13px;
  }

  .disclaimer p {
    font-size: 10px;
  }

  .md-8 {
    width: 100%;
    text-align: center;
  }

  .right-md .col-xs-3 {
    width: 50%;
    text-align: center;
    margin-bottom: 5px;
  }

  .news-title h4 {
    font-size: 13px;
  }

  .news-title {
    width: 24%;
  }

  footer .footer_row {
    display: flex;
    flex-wrap: wrap-reverse;
  }

  footer .col_6 {
    width: 100%;
    float: left;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  footer .lft-div {
    margin-top: 10px;
    flex-wrap: wrap-reverse;
    text-align: center;
  }

  footer .footer-txt {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 10px;
    width: 100%;
  }

  footer .social-media a {
    padding: 0 6px;
  }

  footer .social-media i {
    font-size: 12px !important;
  }




}


@media (max-width: 499px) {
  .daily_rate-converter h1 {
    font-size: 20px;
  }

  h1 {
    font-size: 20px;
  }

  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .navbar-nav>li>a {
    line-height: 18px;
  }

  .banner .carousel-caption {
    top: 0%;
  }

  .banner .carousel-caption h3 {
    font-size: 20px;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 12px;
  }

  .news h4 {
    font-size: 12px;
  }

  .news .news-text {
    font-size: 10px
  }

  .social ul li img {
    width: 30px;
  }

  .social ul li {
    padding: 3px;
  }

  .social ul {
    -webkit-transform: translate(103px, 0);
    -moz-transform: translate(103px, 0);
    -ms-transform: translate(103px, 0);
    -o-transform: translate(103px, 0);
    transform: translate(103px, 0);
  }

  .daily_rate-converter .b .col-xs-12 span {
    font-size: 15px;
  }

  .daily_rate-converter .b .col-xs-12 h2 {
    font-size: 25px;
  }

  .service .col-sm-4,
  .why_gulf_exchange .col-sm-4 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .testimonial_photo img {
    width: 200px;
    height: 200px;
    border-radius: 200px;
  }

  .testimonial p {
    font-size: 11px;
    text-align: center;
  }

  .user-home {
    padding: 15px 5px;
  }
}

@media (max-width: 399px) {
  .up-header {
    text-align: center;
  }

  .up-header h3 {
    font-size: 11px;
  }

  .right-md .col-xs-4,
  .right-md .col-xs-8 {
    width: 100%;
    text-align: center;
  }

  .md-8 a,
  .md-8 .dropbtn {
    padding: 6px 6px;
    font-size: 8px;
  }

  .dropbtn img,
  .dropdown-content img {
    width: 20px;
  }

  .header .right-md .dropdown-content {
    max-height: 300px !important;
  }


  .center-md {
    display: none;
  }

  .login-wrapper .left-md-login {
    display: none;
  }

  .left-md-login {
    display: none;
  }

  .navbar-nav>li>a {
    line-height: 16px;
  }

  .banner .carousel-caption {
    top: 0%;
  }

  .banner .carousel-caption h3 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: -3px;
  }

  .banner .carousel-caption p {
    font-size: 9px;
  }

  .news h4 {
    font-size: 9px;
  }

  .news-title {
    display: none;
  }

  .news .news-text {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 9px;
  }

  .daily_rate-converter {
    padding-right: 0px;
    padding-left: 0px;
  }

  .daily_rate-converter .row {
    margin-left: 0;
    margin-right: 0;
  }

  .daily_rate-converter .b .col-xs-12 img {
    width: 45px;
  }

  .daily_rate-converter .b .col-xs-12 h2 {
    font-size: 20px;
  }

  .daily_rate-converter .b .col-xs-12 span {
    font-size: 13px;
  }

  .currency-converter .col-xs-12 h2 {
    font-size: 17px;
  }

  .currency-converter .nav-item {
    font-size: 12px;
  }

  .currency-converter .tab-content input,
  .currency-converter .tab-content select {
    font-size: 12px;
  }

  .currency-converter .tab-content button {
    padding: 7px;
  }

  .service .col-sm-4 img,
  .why_gulf_exchange img {
    width: 60px;
  }

  .service p,
  .why_gulf_exchange p,
  .testimonial_text span {
    font-size: 13px;
  }

  footer {
    font-size: 8px;
  }
}

.u-userHeaderColor {
  background: #008c43 !important;
  color: #FFFFFF !important;
}

.u-userLauncherColor:not([disabled]) {
  box-shadow: none;
  background-color: #008c43 !important;
  color: #FFFFFF !important;
  fill: #FFFFFF !important;
}



.owl-dot {
  display: inline-block;
}

.owl-dot {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  height: 12px;
  margin: 0px 5px;
  width: 12px;
  filter: Alpha(Opacity=500);
  /*IE7 fix*/
  opacity: 0.5;
  border: #333 solid 2px;
}

.owl-dots .active {
  background-color: #000 !important;
}

.owl-dots {
  margin: auto;
  width: fit-content;
}



.navbar-right .dropdown-menu {
  right: auto !important;
  left: 0 !important;
}

.btn-group .dropdown-menu {
  right: 0 !important;
  left: auto !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}